		.Menubox {width:750px;height:36px;line-height:36px;margin-top:30px;}
		.Menubox ul{margin:0px;padding:0px;border-bottom-width: 10px;border-color:#25AEFF}
		.Menubox li{float:left;display:block;cursor:pointer;width:150px;text-align:center;color:#25AEFF;font-size:20px;height:36px;line-height:36px;border-bottom:1px solid #25AEFF}
		.Menubox li.hover{padding:0px;background:#25AEFF;width:150px;color:#fff;}
		.Contentbox{clear:both;margin-top:30px;border:1px solid #D0DADB;border-top:none; padding:12px;}
		.s_Contentbox{clear:both;margin-top:0px;border:1px solid #d7e0e4; padding:50px;}
		.s_whoiscontect{margin:20px auto;width:800px;padding:20px 0 20px 100px;border:1px solid #ccc;display:block;word-break:break-all;word-wrap:break-word;word-wrap:break-word;white-space:normal;white-space:pre-wrap;overflow:auto;}

		.wzl_ss{ background:url(/images/domain/ss.png) no-repeat; width:376px; height:60px; margin: 0 auto; padding:0px; padding-left:200px; line-height:60px;}
		.wzl_ss_sr{ width:280px; height:60px; line-height:60px; font-size:16px; border:0px; background:none; float:left;outline:medium;}
		.wzl_ss_tj{ width:84px; height:60px; font-size:26px; color:#ffffff; border:0px; background:none; float:left;outline:medium;padding:0}
		.wzl_ss_xz{ margin-top:15px;}
		.wzl_ss_xz input{ width:15px; height:15px;}
		.wzl_ss_xz li{ float:left; margin:15px;}
		.wzl_ss_xz div{ line-height:45px; font-size:16px; color:#FF0000; float:right;}
		.wzl_ss_fxk{ float:left; width:100%;}
		.wzl_ss_fxk input{ width:18px; height:18px;}
		.wzl_ss_fxk li{ width:109px; float:left; line-height:45px; font-size:16px;}
		.trustedbox .search{width:790px;}
		.trusted_radio{padding:20px 0 0 0;}
		.trusted_radio li{position:relative;float:left;width:130px;height:20px;}
		.trusted_radio input,
		.trusted_radio label{width:20px;height:21px;margin-right:7px;}
		.trusted_radio label{position:absolute;top:0;left:0;background-position:-74px -155px;z-index:2;}
		.trusted_radio .ck_label{background-position:-45px -155px;}
		.domain_pre_serbox {width: 737px; margin-top:-1px;}
		.domain_dis_radio {width: 354px;padding: 0 0 15px 0;margin: 0 auto;}
		.domain_dis_radio li {width: auto;}
		.domain_dis_radio span {width: auto;padding: 0 10px 0 27px;}
		.domain_dis_subnav .bg_n:after {background-image: none}
		.domain_dis_con {margin-top: -1px;}
		.domain_dis_table {border-collapse:collapse;border-spacing:0;}
		.domain_dis_table th,
		.domain_dis_table td {border: 1px solid #e0e0e0;}
		.domain_dis_table tr {height: 40px;}

		.commonradio{height:40px;margin: 30px auto 0;width: 648px;}
		.commonradio ul li{width:100px;float:left;text-align:left;}
		.commonradio label{margin-left: 28px;margin-top: -19px;position: absolute;}
		.commonradio strong{float:right;margin-right:36px;color:red;font-size:14px;}

		.commoncheckbox{width: 648px;margin:0 auto;}
		.commoncheckbox ul li{width:100px;float:left;height:40px;line-height:40px;font-size:12px;}
		.commoncheckbox label{margin-left: 30px;margin-top: -28px;position: absolute;}
		.hide{display:none;}
		.clrfix{clear: both;overflow: hidden;}
		
		/* flash-start*/
		#cloudFlash  {width:750px;}
		#cloudFlash .flash{background: url("/newimages/Domains/Domain_Domain_Search_EN1.jpg") repeat scroll 0 0 transparent;
			background-size:750px 208px;padding-top:6px;padding-left:6px;padding-right:6px;height:202px;	   }
		 .top_ad1 {float: left;    height: 76px;    margin-right:20px;    width: 238px;}
		.top_ad1 a {color: #6a37eb;display: block;    float: left;    font-family: Microsoft YaHei,Arial,Helvetica,sans-serif;
			font-size: 16px;font-weight: bold;height: 20px;padding-top: 50px;    text-align: center;text-decoration: none; width: 115px;	}
		.top_ad2 , .top_ad3 {float: left;height: 76px;width: 236px;}
		.top_ad3 {margin-left:20px;}
		.top_ad2 a , .top_ad3 a{color: #f3fc02;    display: block;    float: left;    font-family: Microsoft YaHei,Arial,Helvetica,sans-serif;
			font-size: 16px;    font-weight: bold;    height: 20px;    padding-top: 50px;    text-align: center;
			text-decoration: none;    width: 115px;	} 